/* State and Keywordgroupnames */
"Special Attributes" = "Spezialattribute";
"Built-in Constants" = "Eingebaute Konstanten";
"Types" = "Typen";
"Exceptions" = "Ausnahmen";
"Special Methods" = "Spezialmethoden";
"Built-In Functions" = "Eingebaute Funktionen";
"Keywords" = "Schlagwörter";
"Numbers" = "Zahlen";
"Singleline Comment" = "# Kommentar";
"String with double quotes" = "\"Zeichenketten\"";
"String with triple single quotes" = "'''Zeichenketten'''";
"String with triple double quotes" = "\"\"\"Zeichenketten\"\"\"";
"String with single quotes" = "'Zeichenketten'";
"Backticks" = "`Backticks`";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://andere.de/document?id=123";